prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libspectre
Description: libgs wrapper library
Version: 0.2.12

Libs: -L${libdir} -lspectre
Cflags: -I${includedir}

